=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	= dnscvsutil

build: build-stamp
build-stamp:
	test -e debian/control
	$(MAKE)
	touch build-stamp

clean:
	test -e debian/control
	test root = "`whoami`" || (echo need root priviledges; exit 1)
	rm -f build-stamp install-stamp
	make clean
	rm -rf debian/substvars debian/files debian/tmp

install: install-stamp
install-stamp: build-stamp
	test -e debian/control
	test root = "`whoami`" || (echo need root priviledges; exit 1)
	rm -f debian/substvars
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	touch install-stamp

binary-arch: build install

binary-indep: build install
	test -e debian/control
	test root = "`whoami`" || (echo need root priviledges; exit 1)
	rm -rf debian/substvars debian/tmp
	make install DESTDIR="`pwd`/debian/tmp"
	install -d --mode=0755 \
		"debian/tmp/var/lib/dnscvsutil" \
		"debian/tmp/var/lib/dnscvsutil/cvs" \
		"debian/tmp/var/lib/dnscvsutil/domains" \
		"debian/tmp/var/lib/dnscvsutil/compiled"
	install -d --mode=0755 "debian/tmp/usr/share/doc/$(PACKAGE)"
	install --mode=0644 debian/copyright \
		README \
		"debian/tmp/usr/share/doc/$(PACKAGE)"
	gzip -9 "debian/tmp/usr/share/doc/$(PACKAGE)/README"
	gzip -9 debian/tmp/usr/share/man/man1/*
	install --mode=0644 debian/changelog \
		"debian/tmp/usr/share/doc/$(PACKAGE)/changelog"
	gzip -9 debian/tmp/usr/share/doc/"$(PACKAGE)"/changelog
	install -d --mode=0755 debian/tmp/DEBIAN
	install --mode=0755 debian/postinst debian/preinst \
		debian/postrm debian/prerm \
		debian/tmp/DEBIAN
	echo /etc/dns-update.conf >debian/tmp/DEBIAN/conffiles
	dpkg-gencontrol
	dpkg --build debian/tmp ..

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
