## dnscvsutil 0.10

=== debian/changelog ===
dnscvsutil (0.10) unstable; urgency=low

  * mkrdns: Upgrade to v2.1
  * mkrdns: Default to MD5, we depend on it anyway.
  * mkrdns: Make sure /etc/bind is searched first.
  * dns-update, mkrdns: Make sure we use Digest::MD5 instead of MD5.
    Closes: #110290.
  * debian/control: Depend on bind | bind9. Closes: #98934.
  * README: Mention www.mkrdns.org
  * debian/changelog: Cleanup local vars.
  * mkrdns: Fix perl path.
  * debian/copyright: Use explicit plural to avoid Lintian bitching.
  * debian/control: Upgraded standards-version to 3.5.6
  * debian/rules: Make sure conffiles gets mode 0644.

 -- Tommi Virtanen <tv@debian.org>  Tue, 28 Aug 2001 16:25:33 +0300

dnscvsutil (0.9) unstable; urgency=low

  * Write generated domain files with temporary names and rename
    to final names.
  * When joining backslash-terminated lines with the previous
    ones, really remove the backslash.

 -- Tommi Virtanen <tv@debian.org>  Mon, 11 Sep 2000 20:59:41 +0300

dnscvsutil (0.8) unstable; urgency=low

  * Make mkrdns default to looking in /etc/bind. Closes: #68759.
  * Provide section and priority

 -- Tommi Virtanen <tv@debian.org>  Tue, 22 Aug 2000 22:08:44 +0300

dnscvsutil (0.7) unstable; urgency=medium

  * Make SOA records have a good default origin, overridable with
    !template origin=ns.example.com. You probably need to add an
    override for every zone to conform with 
    http://www.dns.net/dnsrd/docs/bog/bog-sh-5.html#sh-5.5.3
    Closes: #66303.
  * Upgraded mkrdns to v1.6.

 -- Tommi Virtanen <tv@debian.org>  Wed, 12 Jul 2000 22:20:18 +0300

dnscvsutil (0.6) unstable; urgency=low

  * Upgraded mkrdns to version 1.5

 -- Tommi Virtanen <tv@debian.org>  Fri,  7 Jan 2000 18:03:00 +0200
