=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,8 @@
 		debian/postrm debian/prerm \
 		debian/tmp/DEBIAN
 	echo /etc/dns-update.conf >debian/tmp/DEBIAN/conffiles
-	dpkg-gencontrol
+	chmod 0644 debian/tmp/DEBIAN/conffiles
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
 
 source diff:
