## dnscvsutil 0.10.2

=== debian/changelog ===
dnscvsutil (0.10.2) unstable; urgency=high

  * Non-maintainer upload.
  
  * Set urgency to high since we're fixing an RC bug

  * Added missing dep on adduser (Closes: #408235)

 -- Bastian Venthur <venthur@debian.org>  Wed, 31 Jan 2007 17:02:21 +0100

dnscvsutil (0.10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359394).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 14 Jul 2006 12:22:25 +0200
