=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dnscvsutil
 Architecture: all
-Depends: perl5, bind (>= 1:8.2.1-5) | bind9, cvs, libdigest-md5-perl
+Depends: perl5, bind (>= 1:8.2.1-5) | bind9, cvs, libdigest-md5-perl, adduser
 Description: Maintain DNS zone files under CVS control
  Maintain your DNS zone files under CVS control, and
  possibly automatically updating reverse zones.
